/* hide from ie on mac \*/
html {
		height: 100%;
	}

#flashcontent {
		width: 100%;
		height: 700px;
	}
	/* end hide */
	html, body { color: #bfb1a1; background-color: #fff; font-size: .85em; font-family: Verdana, "Bitstream Vera Sans", "Lucida Grande", sans-serif; line-height: 1.5em; } 

html>body { font-size: 12px; }

img { border: none; }
	
	#flashcontent p {
	margin: 42px 42px 42px 55px;
	}
	
	
	
	* {margin: 0; padding: 0;}

	li { list-style: none; }

	body {
		height: 100%;
		margin: 0;
		padding: 0;
		background-color: #FFF;
		color:#000000;
		font-family:sans-serif;
		font-size: .85em;
	}
	
	a {
	color:#8c7764;
	}
	
	a:hover {
	text-decoration:none;
	}
	/*

	a:visited {
	color: #000;
	}
*/
	
	#header a {	
	color: #bfb1a1;
	}
	
	#header {
		width: 100%;
		background: #e4ded0 url(elements/FiletHeader.jpg) 0 100% repeat-x;
		height: 124px;
	}
	
	#footer {
		text-align: center;
		background: #FFF url(elements/FiletFooter.jpg) 0 0 repeat-x;
		color: #8c7764;
		width: 100%;
		height: 60px;
		padding: 0 0 0 0;
	}
	
	
	#footer p { padding-top: 30px; padding-bottom: 44px; }
	
	#footer span#signature { padding: 74px 51px 60px 51px; background: url(elements/canard.jpg) 0 41px no-repeat; }
	
	#footer span#puce {color: #F60;}
	
	#menu { position: absolute; top:0; left: 0; height: 122px; width: 980px;}
	
	#menu ul { position: absolute; bottom:0; left: 42px; width: 980px; }
	
	#menu ul li { float: left; }

	#menu ul li a { display: block; }
	
	#menu ul li a span.lientexte { display: none; }
	
	a#paulinesonntag { width: 151px; height: 122px; background: #ff6600 url(elements/paulinesonntag.jpg) 0 0 no-repeat; margin-right: 40px; }
	
	a#graphisme { width: 118px; height: 65px; background: #e4ded0 url(elements/Graphisme.jpg) 0 -130px no-repeat; }
	
	a#illustration { width: 118px; height: 65px; background: #e4ded0 url(elements/Illustration.jpg) 0 -130px no-repeat; }
	
	a#contact { width: 118px; height: 65px; background: #e4ded0 url(elements/Contact.jpg) 0 -130px no-repeat; }
	
	a#graphisme, a#illustration, a#contact { margin: 57px 10px 0 0;}
	
	a#graphisme:hover, a#illustration:hover, a#contact:hover {background-position: 0 -65px; }
	
	#menu a.pageouverte {background-position: 0 0; }

#presentation { width: 900px; padding: 60px 0 50px 200px;  /*border: 1px solid #000;*/ }

#presentation a { text-decoration: none; }

#presentation a:hover { text-decoration: underline; }

#presentation h2 a { color: #000; }

#cartevisite { width:230px; float: right; text-align: center; }

#cartevisite #coordonnees { font-size: 11px; padding: 120px 5px 0 0; height: 310px; background: #e4ded0 url(elements/cartevisite.jpg) 0 0 no-repeat; text-transform: uppercase;}

#cartevisite .pauline { font-weight: bold; color: #000; }

#cartevisite a { color: #000; text-decoration: underline; }

#cartevisite a:hover { text-decoration: none; }

#cartevisite .graphillustr { font-weight: bold; color: #f60; }

#cartevisite #telephone { margin-top: 55px; }

#introduction { font-size: 1em; }

#introduction p  { margin-bottom: 7px; }

p#bonjour { width: 184px; height: 91px; background: #fff url(elements/bonjour.jpg) 0 0 no-repeat; margin-bottom: 25px; }

p#bonjour span {display: none; }

#introduction, #curriculum { padding-right: 270px; }

#curriculum { margin-top: 20px; }

#curriculum h1 { font-size: 1em; font-weight: bold; text-transform: uppercase; color: #000; background-color: #e4ded0; padding: .3em 5px .2em 5px; margin-top: 30px; }

#curriculum h2 { font-size: 1em; font-weight: normal; color: #000; padding-left: 5px; margin-top: 7px;  }

#curriculum h2 .societe { text-transform: uppercase; }

#curriculum h3 { font-size: 1em; font-weight: bold; color: #F60; padding-left: 5px; margin-top: 15px; }

#curriculum p { padding-left: 5px; color:#8c7764; }





